
FWG Internal - Bug #23895

FWG: Staging web app: Transaction log: Search: While Searching Software Gets Hang.

March 18, 2025 06:56 AM - Palash Tembhurnekar

Status: New Start date: March 18, 2025

Priority: Normal Due date:  

Assignee: Dinesh Pedagada % Done: 0%

Category:  Estimated time: 0:00 hour

Target version:  Spent time: 0:00 hour

Description

Discussed in Client meeting, On Transaction Log & other pages when entered text in search box then the software gets hang due to

which not able to use the web app.

Shared by client on 18 march 2025.

History

#1 - March 18, 2025 06:57 AM - Palash Tembhurnekar

- Description updated

#2 - March 24, 2025 02:02 PM - Dinesh Pedagada

- Status changed from New to Resolved

#3 - March 24, 2025 02:43 PM - Palash Tembhurnekar

Verified on staging wbe app, now on the Transaction log page still facing the issue. here While Searching or scrolling the internal scroll bars in the

Transaction Log table the page gets hang. Reopening the bug

#4 - March 24, 2025 02:43 PM - Palash Tembhurnekar

- Status changed from Resolved to New
